Find the answer to your Linux question:
Results 1 to 4 of 4
i use Fedora 4, Apache 2 and Berkely database i have a perl script running on Apache 1.1.34 uses a DB file i tried to move this script to Apache ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Nov 2005
    Posts
    21

    Apache 2 and DB problem


    i use Fedora 4, Apache 2 and Berkely database
    i have a perl script running on Apache 1.1.34 uses a DB file
    i tried to move this script to Apache 2 but i got the following error when i tried to run the script:
    CAN'T OPEN file.db "Inappropriate ioctl for device"
    what does it mean?
    the script tries to open the database file....
    i hope you can help
    thanks
    Amir

  2. #2
    Just Joined!
    Join Date
    Sep 2005
    Posts
    44

  3. #3
    Just Joined!
    Join Date
    Nov 2005
    Posts
    21
    i saw the link but i can't find any solution
    thanks

  4. #4
    Just Joined!
    Join Date
    Nov 2005
    Posts
    21
    i solved it!! i upgraded the Berkely database to the latest version and it worked!
    thanks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •